SciQLOP - Task #1703
Epic story # 1165 (Closed): Récupération des données (AMDA)
User story # 1278 (Closed): Acquisition de données
Widget de téléchargement
27/06/2017 11:51 AM - Anonymous

Status: Closed Start date:

Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Une barre de progression visible pour chaque variable dans l'inspecteur de variable doit permettre de connaitre I'état d'avancement
de l'acquisition de donnée.
Seule le coté téléchargement de donnée sera prise en compte.

Related issues:
Copied to Task #1770: Widget de téléchargement - refactoring Closed 17/07/2017

History

#1 - 12/07/2017 05:45 PM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#2 - 17/07/2017 10:03 AM - Anonymous
- Copied to Task #1770: Widget de téléchargement - refactoring added

#3 - 17/07/2017 10:03 AM - Anonymous
- Status changed from Feedback to Closed
